Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26732/?format=api
{ "ob_id": 26732, "uuid": "f9fdf2e5e3134a6a86a1594cf7d1fd86", "title": "The SAR Interferometer Radar Altimeter (SIRAL)", "abstract": "The SAR Interferometer Radar Altimeter (SIRAL) is flown on the CryoSat-2, measuring at a single frequency (13.56 GHz) with capability to make SAR measuments along-track, or across-track for SAR interferometery.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112458/?format=api" ] }